<?php 
	$pageTitle 	= 'График загрузки сотрудников';
	require_once(ROOT . 'templates/header.php'); 
	require_once(ROOT . 'templates/main-menu.php');
	require_once(ROOT . 'modules/tasks/list-tasks.php'); 
?>

<div class="container">
	<div class="row">
		<?php if ($GroupCheck != 'guest') { ?>
		<div class="col-lg-12 col-md-12 col-sm-12">
			<div class="row">
				<div class="col-lg-8 col-md-8 col-sm-12 col-xs-12">
					<h1><?php if ( isset( $pageTitleBackLink ) ) { echo $pageTitleBackLink; } ?><?php echo $pageTitle; ?></h1>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
					<?php require_once(ROOT . 'templates/side-block.php'); ?>
				</div>
			</div>
			<?php require_once(ROOT . 'modules/tasks/func-timeline.php'); ?>
		</div>
		<?php } else { include_once(ROOT . 'modules/access-denied.php'); } ?>
	</div>
			
</div>
<?
	require_once(ROOT . 'templates/modal-wind.php');
	require_once(ROOT . 'templates/footer.php');
?>
	</body>
</html>